\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Rejoice, rejoice"
	subtitle = "Part II to 'From Virgin's Womb'"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 6/4
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
%  \clef "bass"
  \relative c'' {
    \partial 2
    r2 R1.^"(1)" R1.   r2 r2     g
%\footnotetext[1]{This is in fact the way William Byrd wrote this set of rests.  The reader should be aware that he used the whole rest to mean a full "measure", so these two whole rests should be counted a three half rests.}
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    \times 2/3 { c2 b4   }     \times 2/3 { a g f  }     \times 2/3 { e f g  } c,2
    r2 r2 r2 r2 c     \times 2/3 { g'2 d4  }     \times 2/3 { e f g  }     \times 2/3 { e f d  } c2 g'^"A" g4 g a2 g g4 c, g'2. a8 b c4 b8 a g f e d c d e d e f d4 c2^"B"
    r4 c c c f2 f4 d d g4. f8 e d c2 g'4 c4. bes8 a g f4 g4. f8 e d c2
    r2 d4 d'4. c8 b a g a g f e f e d c4 g' g2
    r4 g, g'4.^"C" f8 e d c b a g f4 c'1 c2 c1 c2 c1 g2 c\longa^"(3)" 
%\footnotetext[3]{Facsimile has a fermata here, but not in any of the other parts.}
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ voyce, 
  in Christ his byrth this day, this day re -- _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ joyce,
  in Christ his birth, this day re -- joyce, re -- _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ joyce, re -- joyce, 
  re -- joyce, re -- _ _ _ _ _ _ _ joyce, this day re -- joyce, re -- joyce.

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

